<?xml version="1.0" encoding="UTF-8"?>
<decorations>
<decoration type="fading">
  <categories>
    <category>Verläufe</category>
  </categories>
  <fading file="achteck_fading.svg"/>
</decoration>
<decoration type="fading">
  <categories>
    <category>Verläufe</category>
  </categories>
  <fading file="kreis_fading.svg"/>
</decoration>
<decoration type="fading">
  <categories>
    <category>Verläufe</category>
  </categories>
  <fading file="sechseck_fading.svg"/>
</decoration>
</decorations>
